import 'package:flutter/material.dart';
import 'package:zhiying_base_widget/widgets/mine/mine_data/mine_data.dart';
import 'package:zhiying_comm/zhiying_comm.dart';

class MineDataCreater extends WidgetCreater {
  @override
  List<Widget> createWidgets(Map<String, dynamic> model) {
    return [
      MineData(),
    ];
  }
}
